[setup]
AppTitle      = 三国赵云传之飞龙追云
Version       = 硬盘版 
Ename         = sgzyzzflzj
AppName       = Game.exe
SoftId        = 20416
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/8/22 10:16:25
RunNum        =9
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
